以太坊旧版本客户端出现bug,BSC、Polygon等兼容EVM的链均受影响

据The Block 8月27日报道,旧版本的以太坊网络客户端Geth中的一个bug已经导致运行这些版本的节点从主网络中分离出来。该bug影响较老版本的Geth客户端,特别是v1.10.7和更早版本。这些节点占所有以太坊节点的近75%,而73%的Geth客户端仍在运行旧版本。这意味着大约54%的以太坊节点运行时存在重大基础设施缺陷。令人担忧的是,这可能导致双花攻击。The Block Research已经确认一个利用该漏洞的地址。该bug还影响了其他兼容EVM的链,如BSC和Polygon。

本文链接:https://www.8btc.com/article/6678560
转载请注明文章出处

原创文章,作者:惊蛰财经,如若转载,请注明出处:http://www.xmlm.net/bhq/9253.html

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

联系我们

在线咨询:点击这里给我发消息

邮件:000000@qq.com

微信:000000